RubyGems Navigation menu

prickle 0.0.5

A simple DSL extending Capybara.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.1.0 - March 14, 2013 (26,5 ko)
  2. 0.0.6 - February 26, 2012 (27,5 ko)
  3. 0.0.5 - February 12, 2012 (26 ko)
  4. 0.0.4 - February 12, 2012 (25,5 ko)
  5. 0.0.3 - February 11, 2012 (25,5 ko)
Voir toutes les versions (7)

Dépendances de Runtime (1):

capybara >= 0

Dépendances de Development (5):

capybara >= 0
rake >= 0
reek >= 0
rspec ~> 2.8.0
sinatra ~> 1.3.2

Propriétaires:

Auteurs:

  • Despo Pentara

Total de contrôle SHA 256:

61a7675b7682fe94095a926368d06ae46cfe3c5166ec33f24880d7cb73ded434

Total de téléchargements 51 297

Pour cette version 3 050

License:

aucune

Version de Ruby requise: >= 1.9.2

Liens: